@charset "utf-8";
/* CSS Document */
* { border:0; margin:0; padding:0;}
body,div,span,h1,h2,h3,h4,img,dd,dt,dl{margin:0px;padding:0px;font-family:"宋体";font:12px/1.5;border:0 none;}
ul,li{list-style:none;}
.all { background-repeat:repeat-x; background-image:url(../img/all/back.jpg); width:auto; height:1922px;}
.height586 { width:auto; height:586px; z-index:-10;}
.height1076 { width:950px; height:1076px; margin:0 auto; z-index:-10; margin-top:40px; background-color:#FFFFFF;}
.height72 { width:950px; height:72px; margin:0 auto; background-color:#e0e0e2;}
.height352 { width:auto; height:352px; background-image:url(../img/all/nav_back.jpg); background-repeat:repeat-x; z-index:-100}
.height226 { width:950px; height:451px; margin:0 auto; position:relative; top:66px; z-index:1; background-image:url(../img/index/index-01.jpg);}
.height310 { width:950px; height:310px; margin:0 auto; position:relative; top:-12px;}
.height310 ul li { width:202px; height:310px; float:left; margin-left:28px;}
.height740 { width:950px; height:740px; margin:0 auto; margin-top:13px;}
.left01 { width:594px; height:740px; float:left; margin-right:22px; background-image:url(../img/index/index-06.jpg); margin-left:25px;}
.right01 { width:282px; height:740px; float:left;}
.right01 ul li { margin-bottom:15px;}
.height67 { margin:0 auto; width:950px; position:relative; top:53px; z-index:1;}
.p1 p {
	font-family:"微软雅黑";
	font-size:20px;
	line-height:2.2;
	font-weight:bold;
}
.p1 { width:404px; height:316px; float:right; margin-top:70px; margin-right:48px;}
.p2 { width:541px; height:312px; margin-top:367px; margin-left:27px;}
.p2 p { font-family:"微软雅黑"; font-size:14px; line-height:1.8; color:#333333; font-weight:bold;}
.height72 ul li { width:115px; height:31px; float:left; margin-top:10px; font-family:"微软雅黑"; font-size:14px; line-height:1.8; text-align:center;}
.height72 ul li a { text-decoration:none; color:#333333; width:100%; display:block; height:100%;}
